body, ul, li, p {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1.2rem;
	font-family: Arial;
}

/*contato*/

.contato {
	cursor: pointer;
	transition: all 600ms;
	opacity: 1;
}

.margem p {
	margin: 10px;
}

.bottom_bar {
	border-bottom: 5px solid rgb(102,102,0);
}

.contato:hover {
	opacity: 0.5;

}

.mkt_btn {
	font-size: 27px;
	width: 260px;
	transform: translate( -50%, -50%);
	background-color: rgba(9, 106, 12, 0.8);
	position: relative;
	top: 25%;
	left: 50%;
	box-shadow: 1px 1px 1px #000;
}

.mkt_photo {
	margin: 20px;
	box-shadow: 0px 3px 3px #000;
}

.mkt_text {
	padding: 10px;
	font-size: 18px;
}

.under_cons_list li {
	font-size: 15px !important;
}
.see_more {
	color: rgb(180, 124, 12)
}
.see_more a {
	color: rgb(180, 124, 12)
}
.see_more a:visited {
	color: rgb(180, 124, 12)
}

.see_more a:hover {
	color: rgb(255, 255, 255)
}

.under_construction {
	transform: translate(-50%, -50%);
	position: relative;
	align-items: center;
	top: 85%;
	left: 50%;
}

.insta {
	position: relative;
	top: 28px;
	left: -20px;
	
}

.insta-box {
	background-color: #fff;
	margin: 10px;
	border-radius: 25px;
	width: 100px;

}

.insta a {
	box-shadow: 1px 1px 3px #000;
	transition: all ease-in-out 1s;
	background-color: #aaa;
	color: #fff;
	padding: 10px 20px;
	border-radius: 10px;
	font-size: 18px;
	position: relative;
	top: -13px;
}
.insta a:hover {
	color: #fff;
	background-color: #444;

	text-decoration: none;
}

.under_construction p {
	font-size: 20px;
	text-decoration: none;
}


/*resto*/


.font-dosis {
	font-family: 'Dosis', sans-serif;
}

p {
	font-family: 'Dosis', sans-serif;
}

body {
	margin-bottom: 100px;
	font-family: Tahoma;
	color: black;
	background: black;
	color: #fff;
}

a {
	text-decoration: none;
	color: white;
}

.img_logo {
	background: url("img/background.jpg");
}

.img_logo {
	width: 1200px;
	height: 410px;
	margin: 0 auto;
	text-decoration: none;
	color: #fff;
}

.top_text {
	font-weight: bold;
	text-align: center; 
	font-size: 85px;
}





.aga1 {
	margin: 0;
}
.central {
	margin: 0 auto;
	width: 1200px;
	padding-left: 15px;
}
.centralize_text {
	text-align: center;
}

.text_shadow {
	text-shadow: 1px 1px 2px black;
}

.sign {
	width: 1000px; 
	margin: 0 auto; 
	padding-right: 100px; 
	text-align: right;
}

img {
	max-width: 100%;
	display: block;
	display: flex;
}
.titulo {
	font-weight: bold;
	font-size: 85px;
	text-align: center;
	/*margin-left: 50px;*/
}
.header {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background: rgb(0, 0, 0);
	/*justify-content: space-between;*/
	/*height: 414px;*/
	/*padding: 40px;*/
}

.header h3 {
	display: flex;
	float: right;
	margin-top: -90px;
	color: rgb(255,255,255);
	flex-wrap: wrap;
	justify-content: space-between;
}

.menu {
	/*padding-top: 345px;*/
	display: flex;
	list-style: inline;
	padding-left: 390px;
}

.page_title {
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	font-size: 40px;
	font-weight: bold;
	color: rgb(102, 102, 0);
	top: 230px;
	left: 50%;
	transform: translate(-50%, -50%);

}

.menu li {
	margin: 10px;
}
.menu li a {
	display: block;
	padding: 10px;

}

.menu_align {
	padding: 0 0 0 0px;
	margin: 0 auto;
	margin-left: 80px;
}

.flex {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 0;
}
.flex p {
	text-indent: 0;
}

.botao-vendas a {
	background-color: rgb(102,102,0) !important ;
	font-weight: bold !important;
	padding: 15px !important;
	font-size: 30px;
	border-radius: 10px;
}

.botao-vendas a:hover {
	box-shadow: none !important;
	background-color: rgb(177, 84, 25) !important;
}

.flex > div {
	flex: 1 1 170px;
	margin: 15px;
}

.flex > div a:hover{
	margin: 15px;
	margin: 100px;
}


.ddois {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto;
}

.ddois > div {
	flex: 1 1 400px;
	margin: 15px;
}

.dtres {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto;
}


.dtres > div {
	flex: 1 1 330px;
	margin: 15px;
}

.left_bar {
	border-left: 5px solid tomato;

	padding: 5px;
}
/* CSS grid 1 */

.dimi {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.dimi > div {
	flex: 1 1 180px;
	margin: 15px;
}

.dimi img {
	border: 10px solid #000;
	box-shadow: 1px 1px 5px #000;
}

.grid1 {
	display: grid;
	/* fr significa fração */
	grid-template-columns: repeat(3, 1fr);
	max-width: 1200px;
	margin: 0 auto;
	grid-gap: 20px;
	padding: 10px;
}
.grid1 > div:nth-child(n + 12) {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
	align-items: center;
}

.boundaries img {
	border: 10px solid rgb(0, 0, 0);
	box-shadow: 0px 0px 4px #fff;
}

.grid1 > div.anuncio {
	grid-column: 1;
	grid-row: 2 / 7;
	align-items: center;
	border-top: 10px solid tomato;
	display: block;
	padding-top: 10px;
}

.about {
	display: flex;
	max-width: 1200px;
	margin: 0 auto;
}

.about > div {
	margin: 0 30px;	
}

.about p {
	margin-top: 15px;
}

.about > div.first_image {
	width: 300px;
}

.about > div.first_text {
	width: 900px;
}

.grid1 > div.anuncio1 {
	grid-column: 1;
	margin: 10px 0 0 0 ;
	padding: 53px 0 0 0;
	grid-row: 3 / 7;
	align-items: center;
	display: block;
}
.flex p {
	text-align: center;
	padding: 5px;
}
.bar {
	border-top: 5px solid rgb(102,102,0);
}

.about_bar {
	border-top: 5px solid rgb(102,102,0);
}

.tomat {
	border-top: 10px solid tomato;
	padding: 10px 0 10px 0;
}

.tomat_01 {
	border-top: 10px solid tomato;
	
}
.bloco-home {
	background-image: url("./img/new_title2.jpg");
	background-repeat: no-repeat;
	width: 1200px;
	height: 300px;
	transform: translate(-50%, -50%);
}

.bloco-home div {
	width: 1200px;
	height: 300px;
}

.grid1 p {
	margin-top: 10px;
	text-align: center;
	font-weight: bold;
}
.menu-min-dev {
	display: none;
}
@media(max-width: 1200px) {
	.top_text {
		width: 800px;
		font-size: 45px;	
	}
	.sign {
	width: 600px; 
	margin: 0 auto; 
	padding-right: 180px; 
	text-align: right;
	}

	.page_title {
		animation: all 1s ease 1s;
		top: 270px;
		font-size: 20px;
	}

	.dropdown-menu {
		font-size: 10px !important;
	}

	.menu-min-dev {
		position: absolute;
		top: 20px;
		left: 20px;
		z-index: 999;
		display: block;
		width: 64px;
		height: 64px;
		background-color: #ccc;
	}
}



@media(max-width: 600px) {
	.grid1 {
		grid-template-columns: repeat(2, 1fr);
	}
	.grid1 > div:nth-child(n + 4) {
		display: block;
	}
	.grid1 > div.anuncio {
		grid-column: auto;
		grid-row: auto;
		order: -1;
	}
	.grid1 {
		display: grid;
		/* fr significa fração */
		grid-template-columns: repeat(3, 1fr);
		max-width: 600px;
		margin: 0 auto;
		grid-gap: 20px;
		padding: 10px;
	}
	.img_logo {
		width: 600px;
	}
	.top_text {
		font-weight: bold;
		text-align: center; 
		font-size: 40px;
	}
	.central {
	width: 600px;
	}

}
